spring:
   profiles:
    active:
    - dev
---
spring:
  datasource:
    url: jdbc:sqlserver://localhost:1433;databaseName=teste_tenant
    username: sa
    password: teste@123
  jpa:
    database-platform: org.hibernate.dialect.SQLServer2008Dialect
    hibernate:
      ddl-auto: none

server:
   port: 8081

---
spring:
   profiles: dev
   kafka: 
      consumer:
         bootstrap-servers:
         key-deserializer: 
         value-deserializer:
         group-id: kafka-teste
      #properties:
        #schema.registry.url: 
            